@charset "utf-8";
div#CONTENTS_BLOCK p {font-size: 0.96em;line-height: 2.0em;}
/* production_item */
div#CONTENTS_BLOCK h3.category {border: none;font-weight: normal;text-align: center;background: url(../../img/producth3.png) no-repeat bottom center;font-size: 0.9em;color: #404040;text-shadow: 3px 3px 4px #CCCCCC;letter-spacing: 0.8em;}
div#CONTENTS_BLOCK dl.listNewsB {margin: 0.25em 0 0.25em 0;padding: 0;}
div#CONTENTS_BLOCK dl.listNewsB dt.waku01 {padding: 0.15em 0;margin-top: 0.5em;}
div#CONTENTS_BLOCK dl.listNewsB dd {color: #404040;font-size: 0.9em;margin-left: 3em;line-height: 1.4em;border-bottom: solid #E0E0E0 1px;}
/* newsrelease */
div#CONTENTS_BLOCK ul.pro_link {font-size: 0.80em;line-height: 1.4em;padding-left: 0;margin-left: 0;list-style: none;}
div#CONTENTS_BLOCK .waku_a4 {border: 2px solid #E0E0E0;padding: 2em 3em 2em 3em;margin: 2em ;}
@media screen and (max-width: 830px) { 
div#CONTENTS_BLOCK .waku_a4 {padding: 2em 1em 2em 1em;margin: 2em 0 2em 0 ;}
}
/* ecology */
div#CONTENTS_BLOCK table.tableB {width: 100%;}
div#CONTENTS_BLOCK table.tableB th {text-align: left;background: #eeeeee;font-weight: normal;border: 1px solid #ffffff;padding-top: 1.4em;padding-bottom: 0.8em;padding-left: 0.5em;vertical-align: top;}
div#CONTENTS_BLOCK table.tableB td {border-bottom: 1px solid #ffffff;padding: 0.8em 0;vertical-align: top;}
div#CONTENTS_BLOCK table.tableB th.enter {white-space: nowrap;}
div#CONTENTS_BLOCK table.tableB td li {padding: 0 0.5em;float: left;display: block;}
div#CONTENTS_BLOCK .type_box {margin-top: 1em;margin-bottom: 0.5em;border-bottom: dashed #CCCCCC 1px;width: 99.5%;display: block;clear: left;overflow: hidden;position: relative;zoom:1;}
div#CONTENTS_BLOCK .model_box {width: 179px;margin-left: 9px;float: left;display: block;}
div#CONTENTS_BLOCK span.boxR {width: 77%;display: block;margin-left: 18%;}
div#CONTENTS_BLOCK span.boxL {width: 17%;display: block;float: left;}
/* TOP */
div#CONTENTS div#CONTENTS_BLOCK h3.top_h3title {text-align: center;border: none;margin: 0;padding: 0;}
div#CONTENTS div#CONTENTS_BLOCK h3.top_h3title a {background: url(../img/sp.gif) no-repeat;padding-left: 0;}
div#CONTENTS div#CONTENTS_BLOCK div.Tbox3x2 {width: 59.4%;display: block;float: left;}
div#CONTENTS div#CONTENTS_BLOCK div.Tbox3x1 {width: 38.9%;display: block;float: right;}
div#TOP-MENU {display: none;}
@media screen and (max-width: 920px) { 
div#TOP-MENU {display: block;}
}
h2#TOP_H2TITLE {background: url(../../img/top/line968bk.gif) no-repeat center right;color: #404040;font-size: 0.8em;vertical-align: bottom;font-weight: normal;padding: 2em 100px 1.5em 100px;margin-top: 2em;border-style: none;}
div#TOP_H2TITLE_BK {background: #FFFFFF url(../../img/top/line968.gif) no-repeat bottom left;}
@media screen and (max-width: 920px) { 
div#CONTENTS div#CONTENTS_BLOCK div.Tbox3x2 {width: 100%;float: none;}
div#CONTENTS div#CONTENTS_BLOCK div.Tbox3x1 {width: 100%;float: none;}
}
/* important info HEAD */
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_A {background: url(../img/info_back.png) repeat-y top left;border: 1px solid #474747;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_A #H1TITLE {margin: 0;padding: 0;color: #404040;/*font-size: 1.12em; [20140730]*/font-weight: bold;width: 87%;display: block;float: left;border: none;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_A span.info_Al {text-align: center;vertical-align: top;color: #FFFFFF;background: #474747;width: 150px;display: block;float: left;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_A span.info_Ar {text-align: left;vertical-align: top;color: #000000;background: #ffffff;margin-left: 155px;width: 78%;display: block;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_B {background: url(../img/sp.gif) no-repeat;border: 1px solid #474747;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_B #H1TITLE {margin: 0;padding: 0;color: #404040;/*font-size: 1.12em; [20140730]*/font-weight: bold;width: 87%;display: block;float: left;border: none;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_B span.info_Al {text-align: center;vertical-align: top;width: 50px;display: block;float: left;}
div#PAGEHEADER div#WARP div#PAGEHEADER_BLOCK.info_B span.info_Ar {text-align: left;vertical-align: top;color: #000000;background: #ffffff;margin-left: 55px;width: 80%;display: block;}
/* FC Q and A */
div#CONTENTS div#CONTENTS_BLOCK  dl.qa_waku {border-top: solid #F0F0FF 1px;border-right: solid #C0C0FF 1px;border-bottom: solid #C0C0FF 1px;border-left: solid #F0F0FF 1px;padding: 1em 1em 1em 1em;margin: 2em 0em 1.25em 0em;}
div#CONTENTS div#CONTENTS_BLOCK  dt.qa_q {background: url(../img/QA_q.gif) no-repeat top left;border-bottom: solid #E0E0FF 1px;padding: 0.3em 0px 0.8em 80px;margin: 0px 0px 0.5em 0px;}
div#CONTENTS div#CONTENTS_BLOCK  dd.qa_a {background: url(../img/QA_a.gif) no-repeat top left;margin: 0.5em 0 0 0;padding: 0.3em 0px 0.5em 80px;}
/*corporate_profile[20150513]*/
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu {margin: 2em 0;padding: 0;font-size: 14px;}
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu ul {list-style: none;margin: 0;padding: 0;}
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu li {list-style: none;margin: 0.5em 1em;padding: 0;}
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu a {margin: 0;padding: 4px 12px;}
@media screen and (max-width: 920px) {
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu {margin: 2em 0;padding: 0;font-size: 14px;overflow: hidden;position: relative;zoom:1;}
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu ul {list-style: none;margin: 0;padding: 0;}
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu li {list-style: none;margin: 0.5em 1em;padding: 0;float: left;}
div#CONTENTS div#CONTENTS_BLOCK div.mq_list_menu a {margin: 0;padding: 4px 12px;}
}

/* ƒGƒR‘ÌŒ± 201603 */
div#CONTENTS h3.hplate {border-color: #FFFFFF;}
div#CONTENTS h3.hplate a {background: url(../img/sp.gif) no-repeat center left;padding-left: 0px;border-color: #FFFFFF;}
div#SENTENCE div#HWARP div#SENTENCE_BLOCK p {font-size: 16px;font-weight: bold;border: none;padding: 0 2px;margin: 5px 0 0 0;width: 70%;float: left;}
.pl1200 {display: block;}
.pl830 {display: none;}
.pl1200 h1 {padding: 0;margin: 0;border-style: none;}
.pl830 h1 {padding: 0;margin: 0;border-style: none;}
div.ecobox2l {text-align: center;width: 48.8%;display: block;float: left;padding-bottom:32767px;margin-bottom:-32767px;}
div.ecobox2r {text-align: center;width: 48.8%;display: block;float: right;padding-bottom:32767px;margin-bottom:-32767px;}
div#ECO_PL {background: #e3f6d3 url(../../eco_study/img/program_pl_bk.png) no-repeat top left;margin: 0;padding: 0;}
div#ECO_PL h1 {margin: 45px 0 0 0;padding: 0;border-style: none;}
div#ECO_PL p {margin: 0;padding: 0;}
div#ECO_PL img {margin-left: auto;margin-right: auto;}
div#TEACHER ul li {list-style: none;margin: 0;padding: 0;}
div#TEACHER li.li01 {background: url(../../eco_study/img/futab01.png) no-repeat center left;padding: 20px 20px 20px 120px;border: 2px solid #CCCCCC;border-radius: 10px;margin-top: 1em;margin-bottom: 1em;}
div#TEACHER li.li02 {background: url(../../eco_study/img/futab02.png) no-repeat center right;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 120px 20px 20px;margin-top: 1em;margin-bottom: 1em;}
div#TEACHER li.li03 {background: url(../../eco_study/img/futab03.png) no-repeat center left;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 20px 20px 120px;margin-top: 1em;margin-bottom: 1em;}
div#TEACHER li.li04 {background: url(../../eco_study/img/futab04.png) no-repeat center right;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 120px 20px 20px;margin-top: 1em;margin-bottom: 1em;}
div#TEACHER li.li05 {background: url(../../eco_study/img/futab05.png) no-repeat center left;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 20px 20px 120px;margin-top: 1em;margin-bottom: 1em;}
div#CHILDREN ul li {list-style: none;margin: 0;padding: 0;}
div#CHILDREN li.li01 {background: url(../../eco_study/img/futag01.png) no-repeat center left;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 20px 20px 120px;margin-top: 1em;margin-bottom: 1em;}
div#CHILDREN li.li02 {background: url(../../eco_study/img/futag02.png) no-repeat center right;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 120px 20px 20px;margin-top: 1em;margin-bottom: 1em;}
div#CHILDREN li.li03 {background: url(../../eco_study/img/futag03.png) no-repeat center left;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 20px 20px 120px;margin-top: 1em;margin-bottom: 1em;}
div#CHILDREN li.li04 {background: url(../../eco_study/img/futag04.png) no-repeat center right;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 120px 20px 20px;margin-top: 1em;margin-bottom: 1em;}
div#CHILDREN li.li05 {background: url(../../eco_study/img/futag05.png) no-repeat center left;border: 2px solid #CCCCCC;border-radius: 10px;padding: 20px 20px 20px 120px;margin-top: 1em;margin-bottom: 1em;}
@media screen and (max-width: 830px) {
div.ecobox2l {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div.ecobox2r {width: 100%;float: none;padding-bottom:0;margin-bottom:0;}
div#ECO_PL h1 {margin-top: 0;}
.pl1200 {display: none;}
.pl830 {display: block;}
}

